<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.33" width="0.19" mass="0.1" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="Tires/mud.i3d" nodeLeft="3|0" nodeRight="3|0" maxDeformation="0.02" isCareWheel="false" tireTrackAtlasIndex="4" />
        <innerRim filename="Tires/mud.i3d" nodeLeft="3|1" nodeRight="3|1"/>
    </default>
</wheel>
